@charset "UTF-8";
/* CSS Document */
.fundoeft {
    background-image: url(../imagens/textura-de-papel.jpg);
    background-repeat: repeat;
    padding-top: 100px;
    padding-bottom: 100px;
    border-top: 3px solid #6C3918;
}
.noivos {
    font-family: "La Paloma";
    font-size: 2rem;
    color: #6C3918;
}
.noivos-titulos {
    font-family: "La Paloma";
    font-size: 2rem;
    color: #6C3918;
}
.noivos-titulos2 {
    font-family: "La Paloma";
    font-size: 1.3rem;
    color: #6C3918;
}
.texto-noivos {
  font-family: "Alright Sans Regular Regular";
    font-size: 16px;
    color: #6C3918;
                                                   
}
.texto-noivos2 {
  font-family: "Alright Sans Regular Regular";
    font-size: 16px;
    color: #6C3918;
                                                   
}
.convite-noivos {
    border: 3px solid #763711;
    text-align: center;
}
.texto-menu {
  font-family: "Alright Sans Regular Regular";
    font-size: 16px;
    color: #6C3918;
                                                   
}
.centronoivo {
    display: flex;
    justify-content: center;
    align-items: center;
}
.countdown-container { display: flex; gap: 20px; text-align: center; }
        .time-segment {  padding: 10px; border-radius: 10px; box-shadow: 0 2px 4px rgba(0,0,0,0.5); min-width: 60px; }
        .number { font-size: 1.3rem; font-weight: bold; color: #763711; display: block; }
        .label { font-size: 0.7rem; text-transform: uppercase; color: #64748b; }

.passeio {
    margin-top: 20px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 20px;
    text-align: center;
    border: 1px solid #763712;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
    
.negritoc {
    font-weight: bold;
}
